<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006165267</ID>
<TITRE_TA>Section 2 : Des modes de personnalisation des peines</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-12-13" id="LEGIARTI000006417403" num="132-24" origine="LEGI"/>
<LIEN_ART debut="2005-12-13" etat="MODIFIE" fin="2007-03-07" id="LEGIARTI000006417404" num="132-24" origine="LEGI"/>
<LIEN_ART debut="2007-03-07" etat="MODIFIE" fin="2007-08-11" id="LEGIARTI000006417405" num="132-24" origine="LEGI"/>
<LIEN_ART debut="2007-08-11" etat="MODIFIE" fin="2009-11-26" id="LEGIARTI000006417406" num="132-24" origine="LEGI"/>
<LIEN_ART debut="2009-11-26" etat="MODIFIE" fin="2014-10-01" id="LEGIARTI000021330927" num="132-24" origine="LEGI"/>
<LIEN_ART debut="2014-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029370572" num="132-24" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006181743" debut="1994-03-01" etat="ABROGE" fin="2005-01-01" id="LEGISCTA000006181743" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181743.xml">Sous-section 1 : De la semi-liberté.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181744" debut="2005-01-01" etat="MODIFIE" fin="2020-03-24" id="LEGISCTA000006181744" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181744.xml">Sous-section 1 : De la semi-liberté, du placement à l'extérieur et du placement sous surveillance électronique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181744" debut="2020-03-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038313374" niv="6" url="/LEGI/SCTA/00/00/38/31/33/LEGISCTA000038313374.xml">Sous-section 1 : De la détention à domicile sous surveillance électronique, de la semi-liberté et du placement à l'extérieur</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181745" debut="1994-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006181745" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181745.xml">Sous-section 2 : Du fractionnement des peines</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181746" debut="1992-07-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006181746" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181746.xml">Sous-section 3 : Du sursis simple</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181747" debut="1992-07-23" etat="MODIFIE" fin="2020-03-24" id="LEGISCTA000006181747" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181747.xml">Sous-section 4 : Du sursis avec mise à l'épreuve</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181747" debut="2020-03-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038313566" niv="6" url="/LEGI/SCTA/00/00/38/31/35/LEGISCTA000038313566.xml">Sous-section 4 : Du sursis probatoire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181748" debut="1992-07-23" etat="ABROGE" fin="2020-03-24" id="LEGISCTA000006181748" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181748.xml">Sous-section 5 : Du sursis assorti de l'obligation d'accomplir un travail d'intérêt général</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006181749" debut="1994-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006181749" niv="6" url="/LEGI/SCTA/00/00/06/18/17/LEGISCTA000006181749.xml">Sous-section 6 : De la dispense de peine et de l'ajournement</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070719" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code pénal" debut="1990-09-01" fin="2999-01-01" id_txt="LEGITEXT000006070719">Code pénal</TITRE_TXT>
<TM>
<TITRE_TM debut="1990-09-01" fin="2999-01-01" id="LEGISCTA000006089684">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-07-23" fin="2999-01-01" id="LEGISCTA000006117596">Livre Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="1992-07-23" fin="2999-01-01" id="LEGISCTA000006136038">Titre III : Des peines</TITRE_TM>
<TM>
<TITRE_TM debut="1992-07-23" fin="2999-01-01" id="LEGISCTA000006149820">Chapitre II : Du régime des peines</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
